Subject: Re: Importing Formatted Data to C++ or OODB Classes?

From: [email-masked] (Don Wells)
Date: 27 Jan 1995 20:05:53 GMT

"PA" == Phil Austin <[email-masked]> writes:
PA> In article <[email-masked]>
    [email-masked] (Paul Benninghoff) writes: 
    >> Is anyone out there aware of any work that attempts to translate
    >> Structured File Data (i.e. from CDF, HDF, ASN.1, or any of the formats
    >> of interest to this news group) to C++, Smalltalk or Other OOPL
    >> classes or to database schema? ...

A FITS-to-C++ package has been constructed by Allen Farris (Space
Telescope Science Institute) for the AIPS++ project; it is available at:

    ftp://fits.cv.nrao.edu/src/c++fits-04.058.{news,tar.gz}
--
  Donald C. Wells         Associate Scientist         [email-masked]
                    http://fits.cv.nrao.edu/~dwells
  National Radio Astronomy Observatory                +1-804-296-0277
  520 Edgemont Road,   Charlottesville, Virginia       22903-2475 USA